package com.pj.enummj;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @Author Mechrevo
 * @Date 2023 07 26 10 26
 **/
@Getter
@AllArgsConstructor
public enum IsLock {

    IS_LOCK_ON(1,"启用"),
    IS_LOCK_OFF(2,"锁定");

    private Integer code;

    private String msg;




}
